package com.sysu.admin.utils.shape.vo;

import lombok.Data;

@Data
public class Param {

    private String[] names;
    private Object[] values;

    public Param(){
    }
    public Param(String[] names,Object[] values){
        this.names = names;
        this.values = values;
    }

}
